/*-----------  clinical-trials.php  -----------*/

#clinical {
    resize: none;
    overflow: auto;
}

#clinical-trials {
    margin-top: 15px;
}

#infoParagraph {
    font-size: 14px;
}

.clinical-trials-title h2 {
    font-size: 24pt;
    color: #0073CF;
}

.keyword-search-div {
    margin-bottom: 15px;
}

#formSearch {
    height: 1px;
}

.form-control,
.dropdownDesc {
    font-size: 12px;
}

.collapseText {
    float: right;
}

.study-links {
    border: 1px solid #7D7D7D;
    padding: 15px 15px 15px 15px;
}

#clinical-trials-search {
    display: none;
}

.searchOptions {
    font-size: 14px;
}

.clinical-trials-text-search {
    font-size: 14px;
    border: 1px solid #7D7D7D;
    height: 30px;
    width: 200px;
    vertical-align: middle;
}

.advanced-clinical-trials-text-search {
    font-size: 14px;
    border: 1px solid #7D7D7D;
    height: 20px;
    vertical-align: middle;
}

.clinical-trials-input {
    margin-left: 5px;
    height: 35px;
    width: 90px;
    border: 1px solid #b7b7b7;
    border-radius: 6px;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    display: inline-block;
    color: #000000;
    background-color: #a0a0a0;
    vertical-align: middle;
}

.clinical-trials-input:hover {
    border: 1px solid #a6a6a6;
    background-color: #FFFFFF;
}

.clinical-trials-div {
    list-style-type: none;
}

#clinical-trials {
    column-count: 2;
}

#clinical-trials-1col {
    column-count: 1;
}

#clinical-trials-SS {
    column-count: 2;
}

#clinical-trials-PI {
    column-count: 4;
}

.button-div {
    width: 100%;
}

.clinical-trials-selected a {
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
}

.clinical-trials-btn {
    display: block;
    border: 1px solid #7D7D7D;
    width: 100%;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    text-align: left;
    padding: 5px 10px 5px 10px;
    color: #000000;
    background-color: #E8E8E8;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#E8E8E8), to(#7D7D7D));
    background-image: -webkit-linear-gradient(top, #E8E8E8, #7D7D7D);
    background-image: -moz-linear-gradient(top, #E8E8E8, #7D7D7D);
    background-image: -ms-linear-gradient(top, #E8E8E8, #7D7D7D);
    background-image: -o-linear-gradient(top, #E8E8E8, #7D7D7D);
    background-image: linear-gradient(to bottom, #E8E8E8, #7D7D7D);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#E8E8E8, endColorstr=#7D7D7D);
}

.clinical-trials-btn:hover {
    border: 1px solid #7D7D7D;
    background-color: #FFFFFF;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
    background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
    background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
    background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
    background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
    background-image: linear-gradient(to bottom, #FFFFFF, #FFFFFF);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#FFFFFF, endColorstr=#FFFFFF);
}

.form-group .column {
    float: left;
    width: 50%;
}

#btn-bottom {
    padding: 10px 0 30px 0;
}

#clinical-trials-btn-search,
.protocol-back-button {
    padding: 0 30px 0 30px;
    height: 40px;
    border-radius: 6px;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    display: inline-block;
    color: #FFFFFF;
    background-color: #0073CF;
}

#clinical-trials-btn-clear {
    padding: 0 30px 0 30px;
    height: 40px;
    border-radius: 6px;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    display: inline-block;
    color: #FFFFFF;
    background-color: #a0a0a0;
}

.simple-table {
    border: 2px solid #7D7D7D;
}

.simple-table thead {
    border-bottom: 2px solid #7D7D7D;
}

.simple-table tbody {
    border: 2px solid #7D7D7D;
}

.simple-table tbody td,
.simple-table tbody th {
    border: 1px solid #7D7D7D;
}

.simple-table td {
    font-size: 14px;
}

.clinical-trials-search-response tbody tr td:nth-child(1) {
    width: 10%;
}

.clinical-trials-search-response thead tr:nth-last-of-type(2) {
    display: block;
    padding-bottom: 15px;
}

.clinical-trials-search-response thead td {
    border: 2px solid #7D7D7D;
    padding: 5px 10px 5px 10px;
    background-color: #BFD5FF;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#F2F7FF), to(#a6d9f4));
    background-image: -webkit-linear-gradient(top, #F2F7FF, #a6d9f4);
    background-image: -moz-linear-gradient(top, #F2F7FF, #a6d9f4);
    background-image: -ms-linear-gradient(top, #F2F7FF, #a6d9f4);
    background-image: -o-linear-gradient(top, #F2F7FF, #a6d9f4);
    background-image: linear-gradient(to bottom, #F2F7FF, #a6d9f4);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#F2F7FF, endColorstr=#a6d9f4);
}

.clinical-trials-search-response tbody td {
    padding: 5px 10px 5px 10px;
}

.clinical-trials-search-response tbody tr:nth-child(even) {
    background: #E3E3E3;
}

.clinical-trials-search-response tbody tr:nth-child(odd) {
    background: #FFFFFF;
}

.clinical-trials-display_protocol thead {
    font-size: 14px;
}

.clinical-trials-display_protocol td:nth-child(1) {
    width: 20%;
    font-weight: bold;
}

.clinical-trials-display_protocol td,
.clinical-trials-display_protocol th {
    padding: 5px 10px 5px 10px;
}

.clinical-trials-display_protocol tbody tr:nth-child(even) {
    background: #E3E3E3;
}

.clinical-trials-display_protocol tbody tr:nth-child(odd) {
    background: #FFFFFF;
}

.clinical-trials-display_protocol thead {
    border: 2px solid #7D7D7D;
    background-color: #BFD5FF;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#F2F7FF), to(#a6d9f4));
    background-image: -webkit-linear-gradient(top, #F2F7FF, #a6d9f4);
    background-image: -moz-linear-gradient(top, #F2F7FF, #a6d9f4);
    background-image: -ms-linear-gradient(top, #F2F7FF, #a6d9f4);
    background-image: -o-linear-gradient(top, #F2F7FF, #a6d9f4);
    background-image: linear-gradient(to bottom, #F2F7FF, #a6d9f4);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#F2F7FF, endColorstr=#a6d9f4);
}

.back-button {
    text-align: center;
    margin-top: 20px;
}

#hidden-divs {
    margin: 0 0 0 0;
}

.protocolButton {
    text-align: right;
    vertical-align: middle;
}

.protocolInfo {
    text-align: left;
    vertical-align: middle;
}

.protocolInfo th {
    font-size: 14px;
}

#errorDiv {
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
    background-color: #dbdbdb;
    width: 70%;
    padding: 20px 20px 20px 20px;
    display: table;
    p {
        font-size: 14pt;
        font-weight: bold;
        text-align: center;
        display: table-cell;
        vertical-align: middle;
    }
}

#errorDivHTTP {
    margin-top: 20px;
}

.spinner {
    margin: 5px auto 0;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 90px;
    text-align: center;
}

.spinner>div {
    width: 18px;
    height: 18px;
    background-color: #777777;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0)
    }
    40% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes sk-bouncedelay {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}

@media screen and (max-width: 480px) {
    #clinical-trials-PI {
        column-count: 2;
    }
    #clinical-trials-SS {
        column-count: 1;
    }
    .clinical-trials-btn {
        display: inline-block;
        width: 100%;
    }
    .clinical-trials-text-search {
        width: 60%;
    }
    #clinical-trials-search {
        margin-top: 0px;
    }
    #clinical-trials-btn-search {
        padding: 0 0 0 0;
        margin-bottom: 10px;
        font-size: 12px;
        text-align: center;
        width: 90%;
    }
    #clinical-trials-btn-clear {
        padding: 0 0 0 0;
        font-size: 12px;
        text-align: center;
        width: 90%;
    }
    .clinical-trials-input {
        align-items: right;
        width: 35%;
        padding: 0 10px 0 10px;
    }
    #btn-bottom {
        margin: 10px 0 25px 0;
        padding-bottom: 15px;
    }
    .keyword-search-div {
        display: block;
    }
    .protocolButton {
        width: 50%;
        font-size: 12px;
        margin-left: 5px;
    }
    .protocolInfo {
        font-size: 75%;
    }
    .protocol-back-button {
        font-size: 12px;
        padding: 0 20px 0 20px;
    }
    .simple-table {
        table-layout: auto;
        width: 100%;
    }
    .simple-table td,
    .clinical-trials-selected a {
        font-size: 10px;
    }
    #clinical {
        padding: 5px 5px 5px 5px;
    }
    #errorDiv {
        width: 100%;
        font-size: 12pt;
    }
}
